[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RH9 user - what should I do?



Hi all,

I must be blind. I've looked all over the Fedora Legacy project page, read (I think, at least) the available documentation on the web, but I have _no idea_ what to do to get my RH9-machine that previously used up2date for security updates, to start using the packages from the Legacy project.

Please - a step-by-step guide that doesn't ask me to choose between yum/apt-whatever since I, as a stupid RH9 user, have only got a very vague idea on the difference and significance of that choice?

Thanks in advance for any help,
Troed



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]